@charset "utf-8";

/* Site Contents */


/* メインビジュアルコンテンツ */
.main-visual {
	position: relative;
}
.main-visual-visual {
	text-align: center;
}
.main-visual-overview {
	position: absolute;
}
@media screen and (min-width: 1001px) {
	.main-visual-overview {
		display: flex;
		align-items: center;
		flex-direction: column;
		right: 50%;
		bottom: 4%;
		width: 33%;
		max-width: 573px;
	}
}
@media screen and (max-width: 1000px) {
	.main-visual-overview {
		right: 0;
		bottom: 3%;
		left: 0;
		width: 92%;
		margin: auto;
	}
}
@media screen and (min-width: 1001px) {
	.main-visual-copy {
		width: 40.3%;
		margin: auto;
		padding: max(60px, 6vw) 0 min(60px, 3.158vw);
	}
}
@media screen and (min-width: 1781px) {
	.main-visual-copy {
		padding-top: min(180px, 9.474vw);
	}
}
@media screen and (min-width: 1001px) {
	.main-visual-link {
		width: 74.2%;
	}
}
@media screen and (max-width: 1000px) {
	.main-visual-link {
		width: 45%;
		max-width: 360px;
		margin-left: auto;
		text-align: right;
	}
}
@media screen and (min-width: 1001px) {
	.main-visual-link li:nth-child(2) {
		padding-top: min(40px, 2.105vw);
	}
}
@media screen and (max-width: 1000px) {
	.main-visual-link li:nth-child(2) {
		padding-top: max(10px, 2.667vw);
	}
}
@media screen and (max-width: 1000px) {
	.main-visual-release {
		width: 60%;
		margin-left: auto;
		padding-top: max(20px, 5.333vw);
		text-align: right;
	}
}


/* ナビゲーションコンテンツ */
.navigation-wrap {
	background: #05306b;
}
.navigation-list {
	margin: auto;
}
@media screen and (min-width: 835px) {
	.navigation-list {
		align-items: center;
		justify-content: center;
		gap: min(20px, 1.053vw);
		width: 60%;
		max-width: 1000px;
		padding: 40px 0;
	}
}
@media screen and (max-width: 834px) {
	.navigation-list {
		gap: 10px 3px;
		max-width: 500px;
		padding: 22.5px 8px;
	}
}
@media screen and (min-width: 835px) {
	.navigation-list li {
		max-width: 225px;
	}
}


/* イントロダクションコンテンツ */
@media screen and (min-width: 835px) {
	#introduction {
		padding-top: 220px;
	}
}
@media screen and (max-width: 834px) {
	#introduction {
		width: 92%;
		margin: auto;
		padding-top: 110px;
	}
}
.introduction {
	font-weight: 600;
	text-align: center;
}
@media screen and (min-width: 835px) {
	.introduction .normal {
		font-size: 24px;
	}
}
@media screen and (max-width: 834px) {
	.introduction .normal {
		font-size: 15px;
	}
}
@media screen and (min-width: 835px) {
	.introduction .middle {
		font-size: 32px;
	}
}
@media screen and (max-width: 834px) {
	.introduction .middle {
		font-size: 17.5px;
	}
}
@media screen and (min-width: 835px) {
	.introduction .large {
		font-size: 48px;
	}
}
@media screen and (max-width: 834px) {
	.introduction .large {
		font-size: 22px;
		white-space: nowrap;
	}
}
.introduction .italic {
	font-style: italic;
}
.introduction .text4 {
	line-height: 2.8;
}
.introduction .ruby-box {
	display: inline-block;
	position: relative;
}
.introduction .ruby {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	transform: translateY(-50%);
	width: 100%;
	margin: auto;
	padding-bottom: .5em;
	color: #003971;
	text-align: center;
}
@media screen and (min-width: 835px) {
	.introduction .ruby {
		font-size: 20px;
	}
}
@media screen and (max-width: 834px) {
	.introduction .ruby {
		font-size: 11px;
	}
}
.introduction .quotation {
	letter-spacing: .2em;
}
@media screen and (max-width: 834px) {
	.introduction .deco-img1 {
		width: 50%;
		max-width: 200px;
		margin: auto;
	}
}
@media screen and (min-width: 835px) {
	.introduction .button-link-bb {
		padding-top: 100px;
	}
}
@media screen and (max-width: 834px) {
	.introduction .button-link-bb {
		padding-top: 50px;
	}
}
@media screen and (max-width: 834px) {
	.introduction .button-link-bb a {
		width: 70%;
		max-width: 300px;
	}
}


/* ムービーコンテンツ */
@media screen and (min-width: 835px) {
	#movie {
		padding-top: 260px;
	}
}
@media screen and (max-width: 834px) {
	#movie {
		padding-top: 120px;
	}
}
.movie-link {
	margin: auto;
	text-align: center;
}
@media screen and (min-width: 835px) {
	.movie-link {
		width: 70%;
		min-width: 800px;
	}
}
@media screen and (max-width: 834px) {
	.movie-link {
		width: 92%;
	}
}
.movie-link a {
	display: inline-block;
	position: relative;
	border-style: solid ;
	border-color: #c4b997;
}
@media screen and (min-width: 835px) {
	.movie-link a {
		border-width: 3px;
	}
}
@media screen and (max-width: 834px) {
	.movie-link a {
		border-width: 3px;
	}
}
.movie-link a::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: calc(100% - 12px);
	height: calc(100% - 12px);
	margin: auto;
	border-style: solid ;
	border-color: #c4b997;
}
@media screen and (min-width: 835px) {
	.movie-link a::after {
		border-width: 2px;
	}
}
@media screen and (max-width: 834px) {
	.movie-link a::after {
		border-width: 2px;
	}
}


/* 書籍情報コンテンツ */
@media screen and (min-width: 835px) {
	#book {
		padding-top: 260px;
		padding-bottom: 400px;
	}
}
@media screen and (max-width: 834px) {
	#book {
		padding-top: 120px;
		padding-bottom: 130px;
	}
}
@media screen and (min-width: 835px) {
	.book {
		width: 92%;
	}
}
